dnl This file is in the public domain.
dnl
dnl Configuration file - processed by autoconf.

AC_INIT([cache], [0])
AC_CONFIG_SRCDIR([hello.c])
AM_INIT_AUTOMAKE

AC_CONFIG_HEADERS([config.h])

AC_PROG_CC

gl_EARLY
gl_INIT

AC_CONFIG_FILES([Makefile])
AC_CONFIG_FILES([lib/Makefile])
AC_CONFIG_FILES([tests/Makefile])
AC_OUTPUT
